function FileData_Pairs(x)
{
x.t("hardware","requirements");
x.t("within","application");
x.t("required","install");
x.t("implemented","charging");
x.t("interface","3.5");
x.t("benefit","implemented");
x.t("tc65","on-board");
x.t("according","figure");
x.t("requirements","tc65");
x.t("requirements","application");
x.t("requirements","3.5.1");
x.t("3.5","charging");
x.t("on-board","charging");
x.t("install","charging");
x.t("control","3.5.1");
x.t("charging","control");
x.t("charging","circuit");
x.t("charging","management");
x.t("circuit","within");
x.t("circuit","benefit");
x.t("application","interface");
x.t("application","according");
x.t("management","required");
x.t("3.5.1","hardware");
}
